Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/X11R7/lib/X11/rgb"
	ModulePath   "/usr/X11R7/lib/modules"
	FontPath     "/usr/X11R7/lib/X11/fonts/misc/"
	FontPath     "/usr/X11R7/lib/X11/fonts/TTF/"
	FontPath     "/usr/X11R7/lib/X11/fonts/Speedo/"
	FontPath     "/usr/X11R7/lib/X11/fonts/Type1/"
	FontPath     "/usr/X11R7/lib/X11/fonts/CID/"
	FontPath     "/usr/X11R7/lib/X11/fonts/75dpi/"
	FontPath     "/usr/X11R7/lib/X11/fonts/100dpi/"
EndSection

Section "Module"
	Load  "GLcore"
	Load  "cfb"
	Load  "cfb32"
	Load  "dbe"
	Load  "dri"
	Load  "extmod"
	Load  "glx"
	Load  "mfb"
	Load  "record"
	Load  "shadow"
	Load  "xtrap"
	Load  "freetype"
	Load  "type1"
EndSection

Section "Extensions"
	Option "Composite" "Disable"
	Option "DAMAGE"    "Disable"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	"Protocol"	"wskbd"
	Option	"Device"	"/dev/wskbd0"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "wsmouse"
	Option	    "Device" "/dev/wsmouse0"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
	HorizSync	30-75
	VertRefresh	60-90
EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "crime"
	VendorName  "Silicon Graphics Inc"
	BoardName   "CRIME"
	#BusID       "PCI:0:16:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth 24
	SubSection "Display"
		#Modes	"1152x864"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection

